section {
    width: 100%;
    min-width: 1280px;
}

.inner {
    max-width: 1440px;
    margin: 0 auto;
}

.m_inner {
    max-width: 400px;
    margin: 0 auto;
}

.title_box h2 {
    font-size: 50px;
    line-height: 85px;
    letter-spacing: -0.3px;
}
.title_box p {
    font-size: 28px;
    line-height: 42px;
    letter-spacing: -0.3px;
}

header {
    width: 100%;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 100;
    min-width: 1280px;
    /* padding: 25px 0; */
    background-color: transparent;
    /* transition: all 0.3s; */
    background-color: #fff;
    /* opacity: 0.95; */
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
}
header.main_h {
    opacity: 1;
}
header.up {
    display: none;
}
header.down {
    background-color: #fff;
    opacity: 0.9;
}
/* header:hover {
  background-color: #FFFFFF;
  opacity: 1;
} */
header nav {
    display: flex;
    justify-content: space-between;
    max-width: 1440px;
    margin: 0 auto;
    align-items: center;
    padding: 25px 0;
}
header nav h1 img {
    max-width: none;
}
header nav ul {
    display: flex;
}
header nav ul li {
    font-size: 18px;
    letter-spacing: -0.5px;
}

header nav ul li a {
    position: relative;
}

header nav ul li a:hover {
    font-weight: bold;
    color: #2e3091;
}

header nav ul li a:hover::after {
    content: url(../img/head_dot.svg);
    position: absolute;
    top: -13px;
    right: -10px;
}

header nav ul li:not(:first-child) {
    margin-left: 55px;
}

.side_bar {
    position: fixed;
    bottom: 181px;
    right: 35.8px;
    z-index: 99;
    border-radius: 100px;
    background-color: #17184a;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.side_bar ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.side_bar ul li {
    width: 100%;
}
.side_bar ul.side_top {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 34px 0 15px;
}
.side_bar ul.side_top li {
    position: relative;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.side_bar ul.side_top li img {
    padding: 15px;
}
.side_bar ul.side_top li span {
    width: 109px;
    position: absolute;
    left: -150%;
    display: inline-block;
    padding: 15.5px 0;
    border-radius: 10px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: -0.5px;
    color: #2c2c2a;
    opacity: 0;
}
.side_bar ul.side_top li.light_on {
    background-color: rgba(255, 202, 2, 0.5);
}
.side_bar ul.side_top li.light_on span {
    background-color: #ffca02;
    color: #1a1a1a;
    opacity: 1;
}
.side_bar ul.side_top li.light_on span::after {
    border-top: 10px solid transparent;
    border-left: 10px solid #ffca02;
    border-right: 0px solid transparent;
    border-bottom: 10px solid transparent;
    content: '';
    position: absolute;
    top: 50%;
    left: 104%;
    transform: translate(-50%, -50%);
}
.side_bar ul.side_top li.sub_light_on span {
    opacity: 0.5;
}
.side_bar ul.side_bottom {
    padding: 35px 0 39px;
}
.side_bar ul.side_bottom li {
    text-align: center;
}
.side_bar ul.side_bottom li p {
    color: #fff;
    padding: 0 12px;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    margin: 8.2px 0 12px;
}
.side_bar ul.side_bottom li p small {
    color: #fff;
    font-weight: lighter;
    font-size: 16px;
}
.side_bar ul.side_bottom li strong {
    color: #ffca02;
    font-size: 19px;
}
